package com.lovecoding.day19.set01;

import org.junit.Test;

import java.util.HashSet;
import java.util.Set;

public class TestSet {

    @Test
    public void test01(){

        Set<Integer> set = new HashSet<>();

        set.add(1);
        set.add(2);
        set.add(2);
        set.add(3);
        set.add(null);

        System.out.println(set);

    }
}
